package com.signal.sig.comm;

class SigCommClient implements Runnable {

	private static final String ip = "192.168.10.66";
	private static final int port  = 7901;

	String name;
     
    public SigCommClient(String name) {
    	System.out.println("========== Start Sig Web Thread " + name + "==========");
        this.name = name;
    }

    @Override
    public void run() {
    	SigCommClientHandler nhc = new SigCommClientHandler();
    	System.out.println("[DBUG] SigCommClient run() START ");
		try {
			nhc.connect(ip,port);
		} catch (Exception e) {
			e.printStackTrace();
		}
	}
}
